1 Reply Latest reply: Feb 6, 2013 2:28 PM by Klaus1
bsarge23 Level 1 (0 points)

i cannot acess youtube or anything else without it say cannot load plug-in

iMac, Mac OS X (10.5.8)
  • Klaus1 Level 8 (47,600 points)

    Does it say which plug-ins?


    As you mention YouTube probably refers to Flash Player. As you don't say whether you have a PPC or an Intel iMac:


    You can check here:  http://www.adobe.com/products/flash/about/  to see which version you should install for your Mac and OS. Note that version 10,1,102,64 is the last version available to PPC Mac users*. The latest version, or later, is for Intel Macs only running Tiger or Leopard, as Adobe no longer support the PPC platform. Version 11.4.402.265 is for Snow Leopard onwards.


    * Unhelpfully, if you want the last version for PPC Macs, you need to go here:  http://kb2.adobe.com/cps/142/tn_14266.html  and scroll down to 'Archived Versions/Older Archives'. Flash Player is the one you download. More information here:  http://kb2.adobe.com/cps/838/cpsid_83808.html


    You should first uninstall any previous version of Flash Player, using the uninstaller from here (make sure you use the correct one!):




    and also that you follow the instructions closely, such as closing ALL applications first before installing. You must also carry out a permission repair after installing anything from Adobe.


    (If you are running a PPC Mac with Flash Player and are having problems with watching videos on FaceBook or other sites, try the following solution which fools the site into thinking that you are running the version 11.5.502.55:)


    Download this http://scriptogr.am/nordkril/post/adobe-flash-11.5-for-powerpc to your desktop, unzip it, and replace the current Flash Player plug-in which is in your main/Library/Internet Plug-Ins folder, (not the user Library). Save the old one just in case this one doesn't work